<!-- Additional information about contributing to Pajamas is located at https://design.gitlab.com/contribute/get-started -->

### What does this MR do?

<!-- What is the problem that this change solves? What changes are part of the scope of this MR, and what changes are out of scope? -->

### Does this MR meet the acceptance criteria?

- [ ] The MR title and commit message meet the [Pajamas commit conventions][commits]
- [ ] Add a description to this MR explaining the reasons for the proposed change, per [say-why-not-just-what][transparency]
- [ ] Include MR scope that reflects the purpose of the change in the description
  - For example, if this MR is focused on `usage guidelines`, addressing `accessibility challenges` could be added separately with a different MR
- [ ] If creating a new page on Pajamas [from scratch][writing-documentation], follow the [page template structure][page-template]
- [ ] Follow the [Pajamas Voice & Tone Guidelines][voice-and-tone] and [GitLab Documentation Style Guide][style-guide]
- [ ] Link components to and from other [related components and patterns][related] on the `.md` file, where helpful
- [ ] If [embedding a Figma file][figma-embed], follow the [Figma embed guide][figma-embed-guide]
- [ ] Assign it to a reviewer. All GitLab designers are [reviewers][design-reviewer], but you can also assign it directly to a [maintainer or trainee maintainer][pajamas-assignments]
- [ ] Apply the correct component label(s)
- [ ] Select a milestone or due date

### Links

<!-- Link related issues below. Insert the issue link or reference after the word "Closes" if merging this should automatically close it. -->

<!-- Do not edit or remove the lines below -->

/label ~"Pajamas"

[commits]: https://gitlab.com/gitlab-org/gitlab-services/design.gitlab.com/-/blob/master/doc/commits.md
[transparency]: https://about.gitlab.com/handbook/values/#say-why-not-just-what
[writing-documentation]: https://gitlab.com/gitlab-org/gitlab-services/design.gitlab.com#writing-component-documentation
[page-template]: https://gitlab.com/gitlab-org/gitlab-services/design.gitlab.com/-/blob/master/pages/components/template.md
[voice-and-tone]: https://design.gitlab.com/content/voice-tone
[style-guide]: https://docs.gitlab.com/ee/development/documentation/styleguide.html#language
[related]: https://gitlab.com/gitlab-org/gitlab-services/design.gitlab.com/-/blob/master/pages/components/template.md#L12
[design-reviewer]: https://about.gitlab.com/handbook/engineering/ux/pajamas-design-system/design-review/#reviewer
[pajamas-assignments]: https://about.gitlab.com/handbook/engineering/projects/#design.gitlab.com
[figma-embed]: https://www.figma.com/developers/embed
[figma-embed-guide]: https://gitlab.com/gitlab-org/gitlab-services/design.gitlab.com/-/blob/master/doc/figma-embed.md
